Heads-up: OMSA 5.2 coming to the yum repo

Adam Williams awilliam at mdah.state.ms.us
Thu Apr 12 13:38:13 CDT 2007


Thanks for all the work/support that you give to the community.  Does 
OMSA 5.2 support PE 2600's are they depreciated?  Any guesses if 5.3 
will/will not?



More information about the Linux-PowerEdge mailing list